## PROD ENVIRONMENT FILE
# /!\ -- USE ONLY IN PRODUCTION --
NUXT_ENV=production
NUXT_DEBUG=0

NUXT_API_BASE_URL=https://maestro.opentalent.fr
NUXT_PUBLIC_API_BASE_URL=https://maestro.opentalent.fr

NUXT_AGENDA_BASE_URL=https://opentalent.fr
NUXT_PUBLIC_AGENDA_BASE_URL=https://opentalent.fr
